メインコンテンツへ移動
Nowledge MemNowledge Mem

BGE M3のインストール

POST
/models/bge-m3/install

Download and install the search embedding model.

The right model for your platform is selected automatically. When the response includes reindex_required=true, run /search-index/reindex to refresh existing searchable content.

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

Request model for search embedding installation.

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/models/bge-m3/install" \  -H "Content-Type: application/json" \  -d '{}'
{  "message": "string",  "reindex_required": true,  "success": true}